<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>新闻中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_home%>新闻,<%=TD_home%>行业新闻" />
<meta name="description" content="<%=TD_home%>的相关新闻" />
</head>
<!--#include file="css_js.html" -->
<body>
<script src="/skins/images/js/title.js" charset="gb2312"></script>

<div class="box">
  
  <div class="div">
  
  <div class="lm2">
      <div class="fl">
        <h2><span class="fs22">新闻中心 </span><span class="fs14">NEWS</span></h2>
        <p class="fs13"></p>
      </div>
      <div class="fr"><span class="crumbleft"><b>当前位置：</b><a href="<%=TD_url%>">首页</a> → <a href="/allnews/">新闻中心</a> </span></div>
    </div>
    
    <div class="bg_box">
      <div id="listbox" class="list_containers">
				<div  style="clear:both"></div><div class="mainNextPage" id="showNextPage"></div>
				<ul id="mainlistUL">
                
                
				<%
rs.PageSize =""&TD_newsclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x
dim url,color,img
if IsNull(rs("url")) or trim(rs("url")&"")="" then
url="/ShowNews/?"&rs("id")&"-1.html"
else
url=""&rs("url")&""
end if
if IsNull(rs("color")) or trim(rs("color")&"")="" then
color=""
else
color="color:"&rs("color")&""
end if
if IsNull(rs("img")) or trim(rs("img")&"")="" then
img="/images/pic.GIF"
else
img=""&rs("img")&""
end if
%>
<dl class="new_list2">
        <dt><a href="<%=url%>" title="<%=rs("title")%>"><img src="<%=img%>" width="120" height="100" border="0"/></a></dt>
        <dd>
          <h2><a href="<%=url%>" title="<%=rs("title")%>"><%=i5808(rs("title"),50)%></a></h2>
          <p><%=i5808(rs("body"),200)%></p>
          <div><ul class="new_info"><li><em class="oldDate"><%=year(rs("data"))&"-"&month(rs("data"))&"-"&day(rs("data"))%></em></li></ul></div>
        </dd>
      </dl>
<%
rs.movenext
next
end if
%>

				</ul>
			</div>
			
      
          
      
      <div class="cl"></div>
<div class="mainNextPage" id="NextPageText">

<div class="pageall">
            <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%> 

</div>

    </div>
    
    
    
    
  </div>
</div>
</div>
   <!--#include file="foot.html" -->
</body>
</html>
